net.sourceforge.pmd.cpd

## Class EcmascriptLanguage

- java.lang.Object
- - net.sourceforge.pmd.cpd.AbstractLanguage
  - - net.sourceforge.pmd.cpd.EcmascriptLanguage

All Implemented Interfaces:
  Language

    public class EcmascriptLanguage
    extends AbstractLanguage

### Constructor Summary

Constructors
Constructor and Description
`EcmascriptLanguage()`

### Method Summary

### Methods inherited from class net.sourceforge.pmd.cpd.AbstractLanguage

`getFileFilter, getTokenizer`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EcmascriptLanguage

    public EcmascriptLanguage()